New Swiftype code to install earch engine not working


#1

Hi,

We already have Swiftype intalled on our website for some time. However, we are making tweaks to the installation and have noticed that a new search engine code is generated:

The difference being is: s.swiftypecdn.com/install/v1/st.js is now s.swiftypecdn.com/install/v2/st.js

And the install code has ‘2.0.0’.

I figured that if we are making tweaks to the search engine now, we need the new code installed on our website. I have done this on two of our layout pages but it’s actually disable the entire search engine.

Anyone have ideas?